body {
	margin: 0;
	padding: 0;
	font-family: Arial, verdana, tahoma, sans-serif;
	background: #f4f6f8 url('../img/facade.png') repeat;
	color: #232323;
	font-size: .9em;
}

object { outline: none; }
h1,h2,h3,h4 {
	font-weight: normal;
	margin: 0;
}

h1 {
	font-family: Century Gothic;;
	color: #EEE;
}

a {
	color: #1684a7;
	text-decoration: none;
}
a:hover {
	color: #06F;
	text-decoration: none;
}

.box {
	margin: 0 auto;
	max-width: 1280px;
	padding: 5px;
}

#header {
	background: transparent url('../img/header.png') 50% 100% repeat;
	padding: 5px 0 30px 0;
}
	#header h4 {
		float: right;
		color: #FFF;
	}
	#logo { float: left; }
	#header a { color: #FFF; }

td.sidebar {
	width: 200px;
	padding: 0 10px 0 0;
}
td.content {
	width: 700px;
	background: #FFF;
	padding: 5px;
	border: 3px solid #e2e7e9;
}
	td.content h2 {
		color: #999;
		border-bottom: 1px dotted #999;
		margin: 10px 0;
		text-shadow: 1px 1px 3px #CCC;
	}
		td.content h2 small {
			font-size: 75%;
			font-variant: small-caps;
			font-style: italic;
			color: #999;

		}
		td.content h3 {
			color: #999;
			text-shadow: 1px -1px 3px #CCC;
			text-transform: uppercase;
		}
		td.content h4 {
			color: #666;
			text-shadow: 1px -1px 3px #CCC;
			text-transform: uppercase;
			border-bottom: 1px dashed #CCC;
			margin-bottom: 5px;
		}

#footer div {
	text-align: center;
	font-size: 80%;
	color: #666;
}

/*
#menu ul {
	margin: 0;
	padding: 0;
	list-style:none;
}
	#menu  ul ul {
		display: none;
		margin-left: 10px;
		padding-bottom: 5px;
	}
#menu li a {
	display: block;
	color: #333;
	text-decoration: none;
	padding: 3px 0 3px 16px;
	border-bottom: 1px dotted #999;
	background: transparent url(../img/sidebar-li.png) left center no-repeat;
}
	#menu li a:hover {

		color: #14719f;
	}
#menu li a span.active {
	font-weight: bold;
	font-variant: small-caps;
}
#menu  ul.active { display: block; }
*/

#menu li a {
	display: block;
	color: #333;
	text-decoration: none;
	outline: 0;
	border-bottom: 1px dotted #999;
	min-height:16px;
}
#menu li a span.active {
	font-weight: bold;

}
/* START: forms */
.formTable {
	width: 800px;
	margin: 0 auto;
}
	.formTable td:first-child {
		width:180px;
	}
	.formTable td {
		padding: 3px 0;
	}

.buttons {
	text-align: right;
	padding: 8px 0;
}
span.formButton {
	padding: 0 9px 0 0;
	display: inline-block;
	background: transparent url(../img/button.png) 100% -31px no-repeat;
}

	span.formButton a,
	span.formButton input {
		height: 31px;
		line-height: 24px;
		border: none;
		padding: 0 10px 0px 19px;
		background: transparent url(../img/button.png) 0 0 no-repeat;
		font-family: tahoma;
		cursor: pointer;
		color: #FFF;
		margin: 0;
		font-weight: 500;
		text-shadow: 1px 1px 3px #333;
		display: inline-block;
		outline: none;
	}

	span.formButton:hover { background: transparent url(../img/button-hover.png) 100% -31px no-repeat; }
	span.formButton:hover a,
	span.formButton:hover input { background: transparent url(../img/button-hover.png) 0 0 no-repeat; }

select,
.file,
.text {
	padding: 4px;
	border: 1px solid #CCC;
	color: #666;
	font-size: .95em;
	font-family: tahoma, verdana;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

select:hover,
.text:focus,
.text:hover {
	border: 1px solid #999;
	color: #000;
}
select:focus,
.text:focus { background: #FFF; }

.text {
	margin: 4px 0;
	width: 300px;
	text-shadow: 1px 1px 3px #CCC;
	background: #f4f3f3;
}

.readonly {
	border: none !important;
	background: #FFF !important;
	color: #333 !important;
	cursor: default;
}

img.captcha {
	border: 1px solid #CCC;
	padding: 3px;
	background: #EEE;
}
input.captcha {
	width: 200px;
}

select {
	outline: 0;
	background: #f4f3f3;
}

textarea.text {
	width: 100%;
	height: 75px;
}
#toggleTinyMCE {
	color: blue;
	text-decoration: none;
	border-bottom: 1px dashed blue;
	margin: 4px 0;
	font-variant: small-caps;
	display: inline-block;
	outline: 0;
}
/*END: forms*/

/* START: pagination */
	div.pagination {
		margin: 8px 0;
	}
	div.pagination a,div.pagination .inactive {
		padding: 2px;
		background: #EEE;
		border: 1px solid #FFF;
		color: #333;
	}
	div.pagination a:hover,
	div.pagination a.current {
		border: 1px solid #999;
		background: #FFF;
	}
	div.pagination .inactive {
		color: #999;
	}
/* END: pagination */

/* START: data table */
.dataWrapper {

}
.dataTable {
	border: 1px solid #eee;
	border-bottom: 1px solid #ccc;
	border-width: 1px;
	border-spacing: 1px;
}
tr.odd { background: #F5F5F5; }
tr.even { background: #e9e9e9; }
tr.green { background: #bde7ab !important; }

.dataTable tr.highlight { background: #d5effc url(../img/th-h.png) top left repeat-x; }

.dataTable td {
	/*font-size: .8em;*/
	border-bottom: 1px solid #d2e3ec;
	border-right: 1px solid #d2e3ec;
	border-top: 1px solid #eef8ff;
	border-left: 1px solid #eef8ff;
	padding: 2px;
}

.dataTable th {
	text-transform: uppercase;
	color: #333;
	background: #FFF url(../img/th.png) bottom left repeat-x;
	font-weight: normal;
	font-variant: small-caps;
	font-size: .8em;
	height:24px;
	line-height: 24px;
}
.dataTable th.ASC { background: #FFF url(../img/th-sorted.png) top left repeat-x !important; }
.dataTable th.DESC { background: #FFF url(../img/th-sorted.png) top left repeat-x !important; }
.dataTable th.ASC a { background: transparent url('../img/up.png') no-repeat top center; }
.dataTable th.DESC a { background: transparent url('../img/dn.png') no-repeat top center; }


	.dataTable th a {
		display: block;
		margin: 0;
		padding: 0;
		font-weight: bold;
		height:24px;
		line-height: 24px;
		color: #1684a7;
	}
	.dataTable th:hover {
		background: #FFF url(../img/th-a.png) bottom left repeat-x;
	}

	.dataTable td .view,
	.dataTable td .window,
	.dataTable td .delete,
	.dataTable td .download,
	.dataTable td .type,
	.dataTable td .money,
	.dataTable td .paypal,
	.dataTable td .thumbs-down,
	.dataTable td .thumbs-up,
	.dataTable td .bubble,
	.dataTable td .bubble-2,
	.dataTable td .edit {
		display: block;
		width: 16px;
		height: 16px;
		outline: 0;
		border: none;
		cursor: pointer;
	}
		.dataTable td .bubble { background: transparent url(../img/bubble.png) center center no-repeat; }
		.dataTable td .bubble-2 { background: transparent url(../img/bubble-2.png) center center no-repeat; }
		.dataTable td .view { background: transparent url(../img/view.png) center center no-repeat; }
		.dataTable td .window { background: transparent url(../img/window.png) center center no-repeat; }
		.dataTable td .edit { background: transparent url(../img/edit.png) center center no-repeat; }
		.dataTable td .delete { background: transparent url(../img/delete.png) center center no-repeat; }
		.dataTable td .type { background: transparent url(../img/type.png) center center no-repeat; }
		.dataTable td .download { background: transparent url(../img/download.png) center center no-repeat; }
		.dataTable td .money { background: transparent url(../img/money.png) center center no-repeat; }
		.dataTable td .paypal { background: transparent url(../img/paypal.png) center center no-repeat; }
		.dataTable td .thumbs-down { background: transparent url(../img/thumbs-down.png) center center no-repeat; }
		.dataTable td .thumbs-up { background: transparent url(../img/thumbs-up.png) center center no-repeat; }
		.time { cursor:wait; }

#quickSearch {
	background: #fafafa url(../img/search.png) repeat-x top;
	position: relative;
	border: 1px solid #ccc;
	border-top: 0px;
	overflow: hidden;
	padding: 4px 8px;
}
	#quickSearch .quicksearch {
		border: 1px solid #CCC;
		padding: 2px;
		margin: 0 8px;
	}
	#quickSearch select {
		margin: 0 8px;
		border: 1px solid #CCC;
	}
	#quickSearch .button {
		border: 1px solid #CCC;
		padding: 2px;
		cursor: pointer;
		background: #EEE:
		outline: none;
	}

div.paginate {
	background: #fafafa url(../img/pagination.png) repeat-x 0 -1px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	overflow: hidden;
	height: 24px;
	line-height: 26px;
	padding: 0 5px;
	color: #333;
}
	div.paginate select {
		border: 1px solid #CCC;
		margin: 0 3px;
		padding: 0 !important;
		background: transparent;

	}
	div.toggleSearch {
		float: left;
		width: 24px;
		height: 18px;
		padding: 8px 0 0 0;
		background: transparent url(../img/magnifier.png) center center no-repeat;
		cursor: pointer;
	}
.btnseparator {
	padding: 2px 0 2px 0;
	border-left: 1px solid #ccc;
	border-right: 1px solid #fff;
	margin: 0 4px;
}

/* END: data table */

label.error {
	display: block;
	padding: 4px 0 !important;
	background: transparent !important;
	color: #F60;
	font-variant: small-caps;
}
label.required {
	/*padding-left: 24px;*/
	background: transparent url(../img/asterisk.png) center left no-repeat;
}
label.required_hover,
label.required:hover {
	padding-left: 24px;
	background: transparent url(../img/asterisk-hover.png) center left no-repeat;
}
.status_msg,
#status_msg {
	text-align:center;
	padding: 8px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
	.status_msg_normal {
		background: #ffffe0;
		border: 1px solid #e6db55;
		color: #7f3372;
	}
	.status_msg_success {
		background: #eeffe8;
		color: #257630;
		border: 1px solid #0da814;
	}
	.status_msg_error {
		background: #ffebe8;
		border: 1px solid #cc0000;
		color: #333376;
	}
.status_msg ul,
#status_msg ul {
	margin: 10px 0 10px 0;
	padding: 0;
}
.status_msg li,
#status_msg li {
	line-height: 16px;
	display: block;
	background: transparent url('../img/attention.png') center left no-repeat;
	padding: 1px 0 3px 20px;
	text-align: left;
}


td.fieldname {
	width: 150px;
	background: #EEE;
	text-transform: uppercase;
	text-align:right;
	color: #666;
	padding: 2px 4px;
}
th.fieldname {
	padding: 2px 4px;
	background: #EEE;
	color: #666;
}

td.fieldvalue {
	color: #333;
	padding: 2px 4px;
	border-bottom: 1px solid #EEE;
}

table.FileInfo {
	width: 310px;
	margin: 5px 0 0 0;
}
table.FileInfo th {
	background: #F0F0F0;
	color: #666;
}
table.FileInfo td {
	border: 1px solid #EEE;
	padding: 2px 3px;
}
table.FileInfo td:first-child {
	background: #EEE;
	color: #999;
}

span.counter {
	font-family: century gothic, arial, sans-serif;
	color: #FFF;
	background: #dc8364;
	display: inline-block;
	text-decoration: none !important;
	padding: 1px 3px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-size: 90%;
}

span.user_0 {
	font-weight: bold;
	color: #000;
}
span.user_1 {
	font-style: underline;
	color: #a7170a;
}
span.user_2 {
	font-style: italic;
	color: #000;
}
span.user_3 {
	font-style: italic;
	color: #F60;
}

.viewTable {
	width:80%;
	margin:0 auto;
}
	.viewTable td {
		padding:5px;
		border-bottom:1px solid #ccc;
	}
	.viewTable td:first-child {
		background:#eee;
		color:#000;
		font-weight:bold;
		width:180px;
		padding:8px;
	}
.top-menu {
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}
	.top-menu li {
		display:inline-block;
		padding-left:24px;
	}
		.top-menu li a {
			font-variant: small-caps;
			font-size:16px;
		}
		.top-menu li a.active {
			font-weight:bold;
		}
		.top-menu li a:hover {
			text-decoration:underline;
		}

.delete-link {
	text-transform: uppercase;
	color:red;
	font-weight:bold;
}